%define name	common-licenses
%define version	1.0

Summary:	Contains the various common licenses uses by the distribution
Name:		%{name}
Version:	%{version}
Release:	%mkrel 14
Source0:	%{name}.tar.bz2
License:	GPL
Group:		System/Base
BuildArch:	noarch
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot

%description
Contains the various common licenses uses by the distribution. Instead of
including the COPYING file in every package, just refer to this one.

%prep
%setup -q

%build

%install
rm -rf %{buildroot}

install -d %{buildroot}%{_datadir}
cp -a %{name} %{buildroot}%{_datadir}

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_datadir}/%{name}

%changelog
* Sun Jul 09 2017 bb2 <bb2> - 1.0-14pclos2017
- rebuild for updates

* Sun Aug 17 2008 don_crissti <don_crissti@gmx.com> 1.0-13pclos2007
- added GPLv3 and LGPLv3

* Wed Nov 01 2006 Texstar <texstar@houston.rr.com> 1.0-12pclos2007
- Build for PCLinuxOS 2007

